Results 1 to 3 of 3

Thread: Hacked wii on 4.1, trying to play U-Sing please help

  1. #1
    Junior Member
    Join Date
    Jul 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Hacked wii on 4.1, trying to play U-Sing please help

    Hi all

    I have a hacked wii and when it was on 3.4 i tried to play U-Sing, the game didn't play but said it needed to update.

    Using the software on here i installed bootmii on 2, and managed the update, restore ios 15 and 36 using truncha. Installed ios 60 and then updated to 4.1, everything seems ok.

    I them did the wad installs (4 of them) and then the new neogamma r8, i've restarted and inserted the u-sing disc (original) but it still wants to update.... can anyone tell me how i get to play this game please?

  2. #2
    Junior Member
    Join Date
    Jul 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Does anyone have any idea please?

  3. #3
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    You can use IOSPatcher to identify what IOS your game is using to load. Download IOS Patcher from the link and install onto your PC HDD. Drag the ISO file of your game onto IOS Patcher and a window will open identifying the IOS used by the game. Knowing that IOS, update to a more current version of that IOS using NUS Downloader and getting the IOS from the Nintendo servers ([Simple Guide] NUS Downloader ).

    IOS Patcher 1.1: IOSPatcher11.zip

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •